Bug 336373 - Make it possible to switch between workspaces by using the scroll wheel
Summary: Make it possible to switch between workspaces by using the scroll wheel
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Pager (show other bugs)
Version: master
Platform: Kubuntu Packages Linux
: NOR wishlist
Target Milestone: 1.0
Assignee: David Edmundson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-18 06:52 UTC by Philipp Stefan
Modified: 2014-06-19 23:40 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Stefan 2014-06-18 06:52:14 UTC
In plasma 1 it is possible to change the workspace by hovering over pager and use the scroll wheel of the mouse. This functionality hasn't made it into the plasma 5 version of pager (yet).

I think it would make using plasma 5 more consistent, given that one can switch between applications by hovering over the task manager and using the scroll wheel, too.
Comment 1 David Edmundson 2014-06-18 09:30:44 UTC
Thanks. Will fix.
Comment 2 Martin Klapetek 2014-06-19 23:40:38 UTC
Git commit e3cc1688f000ee35485e16350c13fe307f2bf846 by Martin Klapetek.
Committed on 19/06/2014 at 23:40.
Pushed by mklapetek into branch 'master'.

[pager] Add changing desktops by scrolling mouse wheel

Reviewed-by: David Edmundson

M  +7    -0    applets/pager/package/contents/ui/main.qml

http://commits.kde.org/plasma-desktop/e3cc1688f000ee35485e16350c13fe307f2bf846